Subject: [ietf-dkim] Issue 1557: overview doc could benefit from minor editing

From: Stephen Farrell <[email-masked]>
Date: Thu, 03 Jul 2008 17:18:50 +0100

Issue description: https://rt.psg.com/Ticket/Display.html?id=1557

I think these are a bunch of editorial suggestions for the editors
to take or leave as they see fit.

Barring objection, to be closed one week after overview-10 issues.

S.

PS: Since the overview editors are now in the process of doing
a revision, the above is better than just saying "July 11." So,
for overview related issues, where ever I said "July 11" read it
as meaning "a week after overview-10 issues," and we won't have
to bother the list with confirming each of these easy ones, but
folks'll still have a chance to check how the editors interpreted
their suggested changes.

_______________________________________________
NOTE WELL: This list operates according to 
http://mipassoc.org/dkim/ietf-list-rules.html